.wp-block-woocommerce-legacy-template__placeholder-copy {
  max-width: 900px;
  margin-bottom: 30px;
}

.wp-block-woocommerce-legacy-template__placeholder-wireframe {
  width: 100%;
  height: 250px;
  background: #e5e5e5;
}
@media only screen and (min-width: 768px) {
  .wp-block-woocommerce-legacy-template__placeholder-wireframe {
    height: auto;
    background: transparent;
  }
}

.wp-block-woocommerce-legacy-template__placeholder .wp-block-woocommerce-legacy-template__placeholder-image {
  display: none;
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 768px) {
  .wp-block-woocommerce-legacy-template__placeholder .wp-block-woocommerce-legacy-template__placeholder-image {
    display: block;
  }
}
/*# sourceMappingURL=editor.css.map */